
@media screen and (max-width: 900px){
    header .menu-desktop{
        display:none;
    }
    header .btn-contato {
        display: none;
    }

    /* Responsivo botão de menu mobile */

    header .btn-menu-mob {
        display: block;
    }
@media screen and (max-width: 840px) {

    }
    /* Responsivo dos textos interface */
    .hero-site .txt-hero h1 {
        font-size: 2.5em;
        line-height: 45px;
        color: black;
    }
        .hero-site .txt-hero h1 span {
            display: block;
            font-weight: 800;
            color: black;
        }
    .hero-site .txt-hero p {
        font-size: 26px;
        color: black;
    }
        .hero-site .txt-hero p span {
            display: inline;
            color: black;
        }
    .hero-site button {
        font-size: 26px;
    }
    section.vantagens {
        padding: 80px 0;
    }
    /* Responsivo classe vantagens */

    .vantagens .itens-container {
        flex-direction: column;
    }
        .vantagens .itens-container .img-itens img {
           width: 100%;
        }
        .vantagens .itens-container .txt-itens p{
            margin-bottom: 20px;
        }
        .vantagens .itens-container .item-1{
            order: 1;
   }
        .vantagens .itens-container .item-2{
            order: 0;
        }
    /* Responsivo classe contato */

    section.contato {
        background-color: #fff;
        padding: 80px 0;
    }

    .txt-contato, .icons-contato {
        display: block;
        width: 60%;
        margin-right: 5px;
        vertical-align: middle;
    }

    .contato .txt-contato h3 {
        font-size: 2.5em;
        line-height: 45px;
        font-weight: 300;
        margin-bottom: 40px;
    }

        .contato .txt-contato h3 span {
            display: block;
            font-weight: 700;
        }

    .contato .txt-contato p {
        font-size: 1.3em;
        font-weight: 300;
        margin-bottom: 30px;
    }

    .contato .icons-contato a {
        text-decoration: none;
    }

    .contato .icons-contato button {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 0 60px;
        width: 100%;
        height: 60px;
        margin: 0 auto 20px auto;
        background-color: transparent;
        border: 2px solid #000;
        cursor: pointer;
        transition: .8s;
    }
        .contato .icons-contato button i {
            font-size: 24px;
        }

        .contato .icons-contato button p {
            font-size: 1.8em;
            font-weight: 400;
            margin-bottom: 10px;
        }

    /* texto "como funciona"  */



        .txt-funciona, .instrucoes {
            display: block;
            width: 100%;
        }
        .como-funciona .txt-funciona {
            position: static;
        }
            .como-funciona .txt-funciona h3 {
                font-size: 3em;
                line-height: 50px;
                font-weight: 300;
            }
           .instrucoes .instru-box {
               text-align:center;
            }
            .instrucoes .instru-box img {
                max-width: 100px;
            }
            .instrucoes .instru-box h4 {
                font-size: 1.5em;
                font-weight: 800;
                margin-bottom: 10px;
            }
            .instrucoes .instru-box h4 span {
                    font-weight: 300;
                }
            .instrucoes .instru-box h4 p {
                    font-size: 14px;
                    line-height: 20px;
             }
}